body  {
      color: #000; 
      bgcolor=#e0dad4;
      	scrollbar-face-color: #d0cac4;
      	scrollbar-highlight-color: #d0cac4;
      	scrollbar-shadow-color: #d0cac4;
      	scrollbar-3dlight-color: #fff;
      	scrollbar-arrow-color:  #666;
      	scrollbar-track-color: #c0bab4;
      	scrollbar-darkshadow-color: #666;
        padding:0px;
        margin:0px;
      }
.tableheader    {background:#444;color:#eee;padding-bottom:0px;padding-top:0px;border:1px solid #888;}
.tableitem      {color:#eee;padding-bottom:5px;padding-top:5px;border:1px solid #888;}
.topline        {top:0px;left:0px;width:100%;height:10px;padding-left:20px; border-left:40px solid black; border-right:10px solid #872; background:#fc3;color:#000;font-size:10px;font-family:arial;}
.widedivider    {top:0px;left:0px;width:100%;height:10px;padding:6px; background:#b0a8a2;color:#eee; border-left:20px solid #555; border-bottom:1px solid black; border-top:1px solid black; border-right:20px solid black;}
.mainbody       {padding-left:30px; padding-right:10px; margin-right:30px;border-left:4px solid black; border-right:1px solid black; color:black;font-size:100%;font-family:Arial;text-decoration:none;}
.remark         {position:relative; width:87%; left:50px; border: 1px solid #832; padding:8px; margin:8px;background:#edc;}

.commandsbar    {line-height:16px; height:16px; padding-left:4px; margin-right:20px;font-family:Verdana, Arial, Serif; font-size:90%;width: 130px; background:#d0ccc8; padding:4px; border:2px solid outset;}
.commandsbaroff {padding-left:2px; border-left:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #888; border-bottom: 1px solid #888;}
.commandsbaron  {padding-left:2px; border:1px inset;}
.commandsbaract {padding-left:2px; border-left: 1px solid black; border-top: 1px solid black; border-right: 1px solid white; border-bottom:1px solid white; color:white; background:#025; font-weight: bold;}
.tooldepends    {width:44px; text-align:center; line-height:14px; padding:1px; margin:2px; background: #c0e0ff; border: 2px groove; color:#015; font-weight: bold; font-size:80%; }

.zoomglassroff   {position:relative; width:19px; height:19px; left:25px; top:2px; float:right; filter: Alpha(Opacity=75);}
.zoomglassron    {position:relative; width:19px; height:19px; left:26px; top:1px; float:right; filter: Alpha(Opacity=80) DropShadow(Color=#808080,OffX=2, OffY=4);}
.zoomglassloff   {position:relative; width:19px; height:19px; left:-98px; top:2px; filter: Alpha(Opacity=75)}
.zoomglasslon    {position:relative; width:19px; height:19px; left:-99px; top:1px; filter: Alpha(Opacity=80) DropShadow(Color=#808080,OffX=2, OffY=4);}

h1          {margin:0px; padding-top:20px; padding-bottom:10px; color:#b82; text-align: center; width:90%; font-size:32px;line-height:25px;font-family:Arial;text-decoration:none;filter:DropShadow(Color=#000000,OffX=2,OffY=1);}
h2          {color: #641; background:#d8d4d0; padding:4px; margin-left:100px; width:60%;font-size:150%;font-family:Arial;letter-spacing:1px;border:1px outset #ccc; text-align:center;}
h3          {color: #641; margin-left:60px; font-size:140%; font-family:Arial;letter-spacing:1px;font-weight:bold;}

p, ul, ol   {margin-top:10px; color: black;font-size:95%;font-family:Arial;text-decoration:none;}
li          {font-size:95%;font-family:Arial;text-decoration:none;}

dt          {font-size:100%; font-family:Arial; font-weight:bold; letter-spacing:2px;padding:4px;width:50%; background-color:#d0c8c0; padding-left:20px;}
dd          {font-size:95%; font-family:Arial;}
a           {color: #600;font-size:95%;font-family:Arial;text-decoration:none;}
a:hover     {color: #e00;text-decoration:underline;}
